.scrollOn header {
    border-bottom: solid 1px #ddd;
}

#info_list {
    margin-top: 70px;
}

#info_list .info_list_title{
    line-height: 25px;
}
#info_list h2 {
    display: block;
    text-align: center;
    font-size: 1.8rem;
    letter-spacing: 4px;
    margin: 0px auto 50px;
    padding-top: 100px;
}
#info_list .info_list{
    max-width: 1040px;
        margin: auto;
        padding-top: 70px;
        border-top: solid 1px #d7d0c6;
        padding-bottom: 20px;
        border-bottom: solid 1px #d7d0c6;
        margin-bottom: 50px;
        background-color: #fff;
}

#info_list .info_list_content{
    width: 60%;
    margin: auto;
}
#info_list .info_cell{
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: solid 1px #d7d0c6;
}
#info_list .info_cell p{
        /* border-bottom: solid 1px #d7d0c6; */
        padding: 15px;
        font-weight: bold;
        letter-spacing: 2px;
        font-size: 1rem;
}
#info_list .flex-wrap{
    display: flex;
    justify-content: start;
}
#info_list img{
    width: 240px;
    max-height: 160px;
    object-fit: cover;
    padding: 10px;
}
#info_list .naiyou{
    padding: 30px;
    line-height: 20px;
    letter-spacing: 1px;
}

#info_detail{
    max-width: 1040px;
    margin: 70px auto 50px;
    border-bottom: solid 1px #d7d0c6;
}
#info_detail .wp-block-embed{
    text-align: justify;
}
#info_detail a{
    border-bottom: solid 1px;
    color: blue;
}
#info_detail .info-head{
    border-bottom: solid 1px #d7d0c6;
    margin: 50px auto;
    padding: 100px 50px 30px 50px;
    display: flex;
    justify-content: space-between;
}
#info_detail .info_list{
    max-width: 800px;
        margin: auto;
        padding-bottom: 50px;
        padding-top: 50px;
}
#info_detail .info_title{
display: block;
    text-align: center;
    font-size: 1.6rem;
    letter-spacing: 2px;
    margin: 0 auto 30px;
    padding-top: 100px;
    padding-bottom: 30px;
    line-height: 35px;
    font-weight: bold;
    border-bottom: 1px solid #d7d0c6;
}
#info_detail .info_time {
    padding-top: 8px;
    width: 100%;
    text-align: right;
    display: inline-block;
}
#info_detail .img-wrap{
    text-align: center;
    margin-bottom: 30px;
}
#info_detail .img-wrap img{
    width: 100%;
    height: auto;
}
#info_detail .caption{
    font-size: 1rem;
    line-height: 35px;
    margin: 30px auto;
    display: inline-block;
    border-bottom: solid 1px #d7d0c6;
    width: 100%;
}
#info_detail .info_detail_cell p{
    line-height: 30px;
}
#info_detail .info_detail_cell .tag{
    padding: 5px 50px;
    display: inline-block;
    border: solid 1px;
    margin-bottom: 30px;
}
.link-flex{
    max-width: 1040px;
    margin: 10px auto 80px;
    display: flex;
    justify-content: space-between;
}
.link-flex .prev,
.link-flex .next{
    padding: 5px;
    background-color: #d7d0c6;
    font-weight: bold;
    font-size: 1rem;
    font-family: sans-serif;
}
.link-flex .prev a,
.link-flex .next a{
    color: #fff;
}
.link-flex .list_btn{
    box-sizing: border-box;
    padding-top: 7px;
}
.link-flex .empty{
    width: 26px;
}


@media screen and (max-width:767px) {

  /* contents
  ================================================ */
    #info_list h2 {
        padding-top: 80px;
        font-size: 1.4rem;
    }
    #info_list .info_list {
        padding-top: 70px;
    }
    #info_list .info_list_content {
        width: 80%;
        margin: auto;
    }

    #info_list img {
        width: 150px;
        max-height: 100px;
        padding: 30px 0;
    }

    #info_detail{
        width: 80%;
    }

    #info_detail .info-head {
        padding: 80px 0px 30px 0px;
        line-height: 30px;
    }
    #info_detail .info_title {
        padding-top: 70px;
        font-size: 1.1rem;
        line-height: 30px;
        padding-left: unset;
        width: 80%;
    }

    .link-flex{
        width: 80%;
    }

}